Subject: Trainer Candidate - Anindita Mukherjee
From: Anindita Mukherjee <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 12 Feb 2021 08:26:20 -0500

| | Tech Support Test

Name | Anindita Mukherjee
E-mail | [email-masked]
Phone Number | (91) 7829160026
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Kolkata

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Na | Na | Na | Na
Previous Employer 1 | Kydzz.store | Team leader | 21 Dec 2020 | 45000
Previous Employer 2 | Xiaomi | Team leader | 3 Oct 2019 | 43000

If Selected, how much time do you need to join? | 15 days

Please briefly describe your work experience specifically in training?

I have worked as trainer in Flipkart for new batches in operations and product launch programs.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Mostly difficult situation was language barrier for few employees during new batches training for operations and basic ethics issue of joining a firm and regulations.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good service is trying to meet the KPI's set by organisation.
Great service is working for customer satisfaction and focusing that customer promotes our services alongside KPI

What according to you makes you a good candidate for this position?

I think I am fit as I have worked with many organisations in different areas.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |